﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniRx", "UniRx.csproj", "{e0866013-b40c-004b-53cb-0be8652d7ec1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickupModule", "PickupModule.csproj", "{1d6e5be6-ff5e-7196-c170-93d63d63fd85}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComponentWrapper", "ComponentWrapper.csproj", "{7fc2a50f-07e7-fcd8-2964-488763f015f5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Command", "Command.csproj", "{ca46c540-4033-fdeb-a190-c9b5ff7683d5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniRx.Examples", "UniRx.Examples.csproj", "{b733b0ca-8793-140e-b6cf-e63837c141b9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HealthModule", "HealthModule.csproj", "{b1927203-dea6-f497-b5c3-c03dd4a4ff04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComponentWrapper.UnityExtensions", "ComponentWrapper.UnityExtensions.csproj", "{17ab2065-bc75-d651-3c86-b871a54b4a88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Conditional", "Conditional.csproj", "{f342b9db-343d-5376-a131-33110784addc}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DamageModule", "DamageModule.csproj", "{31292537-2f73-bccc-8aae-9bede117f05d}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Valuable", "Valuable.csproj", "{e615cea5-3b79-5979-d7f7-738516c07eff}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlayerInput", "PlayerInput.csproj", "{70a4f303-ff00-5d32-023b-2048304f74a0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComponentMonoWrapper", "ComponentMonoWrapper.csproj", "{af81f4e8-5e46-669e-2d9d-a65f27e496be}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpawnModule", "SpawnModule.csproj", "{63ef8546-8de0-d77e-ff2b-9cab595e9e16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{d2e06b6a-f884-94b4-96a2-bb476e05c4b3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Avatar.Entities", "Avatar.Entities.csproj", "{95629e58-cc4b-907e-dd53-6dc97c304c80}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Collision.Unity", "Collision.Unity.csproj", "{48397570-2ec8-43ec-5402-d9d5638cef8c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Conditional.Unity", "Conditional.Unity.csproj", "{eaa1c146-e979-4a36-aaaa-cd0f8d4ff0d3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EntityProvider.Entities", "EntityProvider.Entities.csproj", "{2839c9de-55fe-cfc3-abb5-746092d15ceb}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EntityProvider.Entities.EntityCreators", "EntityProvider.Entities.EntityCreators.csproj", "{b2d96389-5b6b-d21a-4b46-419e1cf89b55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EntitiesExtension.CommandBuffer", "EntitiesExtension.CommandBuffer.csproj", "{8a128e94-233a-59cc-a175-df7f5ed3bfd8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Collision.Unity.Conditional", "Collision.Unity.Conditional.csproj", "{10b75d21-313d-7f3c-d280-5197610aa9de}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEvents", "UnityEvents.csproj", "{9da7f6ac-a55e-963e-04a0-4f02d34bcc16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Command.UnityExtensions", "Command.UnityExtensions.csproj", "{7ef3f3ab-4911-5725-6147-2502bae18ebd}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{e0866013-b40c-004b-53cb-0be8652d7ec1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e0866013-b40c-004b-53cb-0be8652d7ec1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e0866013-b40c-004b-53cb-0be8652d7ec1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{e0866013-b40c-004b-53cb-0be8652d7ec1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1d6e5be6-ff5e-7196-c170-93d63d63fd85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1d6e5be6-ff5e-7196-c170-93d63d63fd85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1d6e5be6-ff5e-7196-c170-93d63d63fd85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1d6e5be6-ff5e-7196-c170-93d63d63fd85}.Release|Any CPU.Build.0 = Release|Any CPU
		{7fc2a50f-07e7-fcd8-2964-488763f015f5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7fc2a50f-07e7-fcd8-2964-488763f015f5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7fc2a50f-07e7-fcd8-2964-488763f015f5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7fc2a50f-07e7-fcd8-2964-488763f015f5}.Release|Any CPU.Build.0 = Release|Any CPU
		{ca46c540-4033-fdeb-a190-c9b5ff7683d5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ca46c540-4033-fdeb-a190-c9b5ff7683d5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ca46c540-4033-fdeb-a190-c9b5ff7683d5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ca46c540-4033-fdeb-a190-c9b5ff7683d5}.Release|Any CPU.Build.0 = Release|Any CPU
		{b733b0ca-8793-140e-b6cf-e63837c141b9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b733b0ca-8793-140e-b6cf-e63837c141b9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b733b0ca-8793-140e-b6cf-e63837c141b9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{b733b0ca-8793-140e-b6cf-e63837c141b9}.Release|Any CPU.Build.0 = Release|Any CPU
		{b1927203-dea6-f497-b5c3-c03dd4a4ff04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b1927203-dea6-f497-b5c3-c03dd4a4ff04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b1927203-dea6-f497-b5c3-c03dd4a4ff04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{b1927203-dea6-f497-b5c3-c03dd4a4ff04}.Release|Any CPU.Build.0 = Release|Any CPU
		{17ab2065-bc75-d651-3c86-b871a54b4a88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17ab2065-bc75-d651-3c86-b871a54b4a88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17ab2065-bc75-d651-3c86-b871a54b4a88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17ab2065-bc75-d651-3c86-b871a54b4a88}.Release|Any CPU.Build.0 = Release|Any CPU
		{f342b9db-343d-5376-a131-33110784addc}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f342b9db-343d-5376-a131-33110784addc}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f342b9db-343d-5376-a131-33110784addc}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{f342b9db-343d-5376-a131-33110784addc}.Release|Any CPU.Build.0 = Release|Any CPU
		{31292537-2f73-bccc-8aae-9bede117f05d}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31292537-2f73-bccc-8aae-9bede117f05d}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31292537-2f73-bccc-8aae-9bede117f05d}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31292537-2f73-bccc-8aae-9bede117f05d}.Release|Any CPU.Build.0 = Release|Any CPU
		{e615cea5-3b79-5979-d7f7-738516c07eff}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e615cea5-3b79-5979-d7f7-738516c07eff}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e615cea5-3b79-5979-d7f7-738516c07eff}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{e615cea5-3b79-5979-d7f7-738516c07eff}.Release|Any CPU.Build.0 = Release|Any CPU
		{70a4f303-ff00-5d32-023b-2048304f74a0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70a4f303-ff00-5d32-023b-2048304f74a0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70a4f303-ff00-5d32-023b-2048304f74a0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70a4f303-ff00-5d32-023b-2048304f74a0}.Release|Any CPU.Build.0 = Release|Any CPU
		{af81f4e8-5e46-669e-2d9d-a65f27e496be}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{af81f4e8-5e46-669e-2d9d-a65f27e496be}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{af81f4e8-5e46-669e-2d9d-a65f27e496be}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{af81f4e8-5e46-669e-2d9d-a65f27e496be}.Release|Any CPU.Build.0 = Release|Any CPU
		{63ef8546-8de0-d77e-ff2b-9cab595e9e16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63ef8546-8de0-d77e-ff2b-9cab595e9e16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63ef8546-8de0-d77e-ff2b-9cab595e9e16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63ef8546-8de0-d77e-ff2b-9cab595e9e16}.Release|Any CPU.Build.0 = Release|Any CPU
		{d2e06b6a-f884-94b4-96a2-bb476e05c4b3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{d2e06b6a-f884-94b4-96a2-bb476e05c4b3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{d2e06b6a-f884-94b4-96a2-bb476e05c4b3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{d2e06b6a-f884-94b4-96a2-bb476e05c4b3}.Release|Any CPU.Build.0 = Release|Any CPU
		{95629e58-cc4b-907e-dd53-6dc97c304c80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95629e58-cc4b-907e-dd53-6dc97c304c80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95629e58-cc4b-907e-dd53-6dc97c304c80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95629e58-cc4b-907e-dd53-6dc97c304c80}.Release|Any CPU.Build.0 = Release|Any CPU
		{48397570-2ec8-43ec-5402-d9d5638cef8c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48397570-2ec8-43ec-5402-d9d5638cef8c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48397570-2ec8-43ec-5402-d9d5638cef8c}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48397570-2ec8-43ec-5402-d9d5638cef8c}.Release|Any CPU.Build.0 = Release|Any CPU
		{eaa1c146-e979-4a36-aaaa-cd0f8d4ff0d3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{eaa1c146-e979-4a36-aaaa-cd0f8d4ff0d3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{eaa1c146-e979-4a36-aaaa-cd0f8d4ff0d3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{eaa1c146-e979-4a36-aaaa-cd0f8d4ff0d3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2839c9de-55fe-cfc3-abb5-746092d15ceb}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2839c9de-55fe-cfc3-abb5-746092d15ceb}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2839c9de-55fe-cfc3-abb5-746092d15ceb}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2839c9de-55fe-cfc3-abb5-746092d15ceb}.Release|Any CPU.Build.0 = Release|Any CPU
		{b2d96389-5b6b-d21a-4b46-419e1cf89b55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b2d96389-5b6b-d21a-4b46-419e1cf89b55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b2d96389-5b6b-d21a-4b46-419e1cf89b55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{b2d96389-5b6b-d21a-4b46-419e1cf89b55}.Release|Any CPU.Build.0 = Release|Any CPU
		{8a128e94-233a-59cc-a175-df7f5ed3bfd8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8a128e94-233a-59cc-a175-df7f5ed3bfd8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8a128e94-233a-59cc-a175-df7f5ed3bfd8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8a128e94-233a-59cc-a175-df7f5ed3bfd8}.Release|Any CPU.Build.0 = Release|Any CPU
		{10b75d21-313d-7f3c-d280-5197610aa9de}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10b75d21-313d-7f3c-d280-5197610aa9de}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10b75d21-313d-7f3c-d280-5197610aa9de}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10b75d21-313d-7f3c-d280-5197610aa9de}.Release|Any CPU.Build.0 = Release|Any CPU
		{9da7f6ac-a55e-963e-04a0-4f02d34bcc16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9da7f6ac-a55e-963e-04a0-4f02d34bcc16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9da7f6ac-a55e-963e-04a0-4f02d34bcc16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9da7f6ac-a55e-963e-04a0-4f02d34bcc16}.Release|Any CPU.Build.0 = Release|Any CPU
		{7ef3f3ab-4911-5725-6147-2502bae18ebd}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7ef3f3ab-4911-5725-6147-2502bae18ebd}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7ef3f3ab-4911-5725-6147-2502bae18ebd}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7ef3f3ab-4911-5725-6147-2502bae18ebd}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
